Skilled Trades iOS - Bug #11610

No image is displayed when teamleader creates post for team.
11/27/2024 04:12 PM - Shubham J

Status: Closed Start date: 11/27/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario:- Teamleader Login > Create new post > Add Dokument and image > Image is not displayed in the post.
History

#1 - 11/27/2024 05:40 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/20/2024 12:51 PM - Shubham J

- Status changed from Resolved to Closed
